---
group:
  name: 'airbnb'
  description: ''
  projects:
  - name: 'aerosolve'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'airpal'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'css'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deeplinkdispatch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'epoxy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hypernova'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javascript'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'knowledge-repo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lottie-android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lottie-ios'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lottie-react-native'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lottie-web'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mavericks'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mvrx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-sketchapp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ts-migrate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'visx'
    description: ''
    mirrorRelease: false
    topic: ''
  